import { Categories } from '../../../imports/api/category.js';

Template.catMgmt.onCreated(function() {
    this.subscribe("myCategories");
});

Template.catMgmt.onRendered(function() {

});

Template.catMgmt.helpers({

});

Template.catMgmt.events({

});